E-MailRelay

Classes | Namespaces
gsaslserverfactory.h File Reference
`#include "gdef.h"`
`#include "gsaslserver.h"`
`#include "gsecrets.h"`
`#include "goptional.h"`
`#include <utility>`
`#include <memory>`
Include dependency graph for gsaslserverfactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::SaslServerFactory
| Provides a factory function for SaslServer instances. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.